Package Details: qimgv-light-git 1.0.3alpha.r105.g70dc0ef9-2

Git Clone URL: https://aur.archlinux.org/qimgv-light-git.git (read-only, click to copy)
Package Base: qimgv-light-git
Description: Qt6 image viewer (git, without any optional features)
Upstream URL: https://github.com/easymodo/qimgv
Licenses: GPL-3.0-or-later
Conflicts: qimgv
Provides: qimgv
Submitter: katt
Maintainer: katt
Last Packager: katt
Votes: 3
Popularity: 1.00
First Submitted: 2021-08-07 23:14 (UTC)
Last Updated: 2024-03-23 21:24 (UTC)

Dependencies (8)

Required by (0)

Sources (1)

Latest Comments

KdU7aq commented on 2024-07-05 21:10 (UTC)

Won't build on my system:

==> Starting build()...
-- The CXX compiler identification is GNU 14.1.1
-- Detecting CXX compiler ABI info
-- Detecting CXX compiler ABI info - done
-- Check for working CXX compiler: /usr/sbin/c++ - skipped
-- Detecting CXX compile features
-- Detecting CXX compile features - done
-- Build configuration: Release
-- Qt Version: 5.15.14
-- Could NOT find Qt5LinguistTools (missing: Qt5LinguistTools_DIR)
CMake Warning at qimgv/CMakeLists.txt:11 (find_package):
  Found package configuration file:

    /usr/lib/cmake/Qt5/Qt5Config.cmake

  but it set Qt5_FOUND to FALSE so package "Qt5" is considered to be NOT
  FOUND.  Reason given by package:

  Failed to find Qt5 component "LinguistTools" config file at
  "/usr/lib/cmake/Qt5LinguistTools/Qt5LinguistToolsConfig.cmake"





CMake Error at qimgv/CMakeLists.txt:32 (qt5_add_translation):
  Unknown CMake command "qt5_add_translation".


-- Configuring incomplete, errors occurred!
==> ERROR: A failure occurred in build().
    Aborting...
error: failed to build 'qimgv-light-git-1.0.3alpha.r105.g70dc0ef9-2'